.tm-header :not(.uk-sticky-below)>.uk-navbar-container {
    padding-top: 10px;
    padding-bottom: 10px;
}
.transparentbg {
background: rgba(0,0,0,0.4);
color: white;
padding: 10px 20px;


}

.gridbg .el-content.uk-panel.uk-margin-top {
   background: rgba(0,0,0,0.4);
color: white;
padding: 10px;

}
.starttransparent .uk-light .uk-navbar-nav>li>a {
    color: white;
    background: rgba(0,0,0,0.4);
    font-weight: 900;
letter-spacing: 1px;
}
.starttransparent .uk-navbar-nav>li>a, .uk-navbar-toggle {
    min-height: 80px;
    XXmargin-left: 7px;
}
.starttransparent  .uk-h1, h1 {
    font-size: 24px;
    line-height: 1.3;
    font-weight: 400;
    letter-spacing: .75px;

}
.starttransparent  .uk-h3 {
    font-size: 19px;
    line-height: 1.1;
    font-weight: 400;
    letter-spacing: .75px;
}
@media (min-width: 960px) {
 .starttransparent .h1, .starttransparent  .uk-h1, .starttransparent  h1 {
    font-size: 30px;}
    .starttransparent .uk-navbar-nav>li>a, .uk-navbar-toggle {
    min-height: 40px;
    margin-left: 7px;
}
.uk-h3 {
    font-size: 23px;
    line-height: 1.1;
    font-weight: 400;
    letter-spacing: .75px;
}}
.uk-h4 {
    text-transform: uppercase;
  font-size: 22px;
    color: white;
}
.uk-h4 span{
    background: #140f3d;
    padding: 3px;

}
.rpx_form_container .btn-primary {
    text-transform: uppercase;
    border: none;
     background: #140f3d;
}


.headslogan p {
color: light-blue;
font-size: 26px;
}
.h-underline h1::after {
    content: "";
    width: 30%;
    height: 5px;
    background-color: #140f3d;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 60px;
}
.kontaktsection {
color: white;
font-size: 15px;
}
.kontaktsectionbig {
font-size: 26px;
font-weight: 600;
}

element.style {
}
.uk-section-secondary:not(.uk-preserve-color) .uk-button-secondary {
    background-color: lightblue;
    color: #111;
    border-color: transparent;
    box-shadow: none;
}

.kontaktsection .uk-button-secondary {
    background-color: red;
    border: 1px solid transparent;
    background-image: linear-gradient(90deg,#fff 50%,transparent 50%);
}
.uk-section-secondary:not(.uk-preserve-color) .uk-button-secondary:hover, .uk-tile-primary:not(.uk-preserve-color) .uk-button-secondary:hover, .uk-tile-secondary:not(.uk-preserve-color) .uk-button-secondary:hover {
    color: #111;

}
.uk-link, a {
    color: #140f3d;
    text-decoration: underline;
    cursor: pointer;
}
.galerieprodukte p {
    font-size: 13px;
    color: black;
    line-height: 18px;
    font-weight: 600;
}
.uk-subnav {
padding: 17px 0px;
}
.uk-subnav .el-link{
    color: #eee!important;

    text-transform: uppercase;
}
.uk-subnav a {
text-decoration: none;
}
 .uk-margin-small-top {
    margin-top: 0px!important;
}

.rpx_form_container input, .rpx_form_container input[type="text"], .rpx_form_container input[type="number"], .rpx_form_container input[type="email"], .rpx_form_container textarea, .rpx_form_container select {
    box-sizing: border-box;
    height: auto;
    border: 1px solid #555;

}
.rpx_form_container .rpx_field {
    margin-bottom: 10px;
}
 .form-control:where(input)::placeholder, .uk-input::placeholder {
  color: #140f3d!important;
  font-size: 15px;
  font-weight: 900;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding-left: 11px;

}
.form-control:where(textarea)::placeholder, .uk-input::placeholder {
  color: #140f3d!important;
  font-size: 15px;
  font-weight: 900;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding-left: 11px;
}
b, strong {
    font-weight: 600;
}